@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* outline: 1px solid pink; */
    letter-spacing: -0.05em;
    color: var(--main-color);
    word-break: keep-all;
}

:root{
    --main-color : #353535;
    --green-color : #47811A;
    --rad-color : #C80000;
    --hf-bg-color : #E9EEF0;
    --top-title-font : 400 16px 'Inter';
    --nav-font : 400 20px 'Inter';
    --sec-title-font : 700 26px 'Inter';
    --list-font : 400 20px 'Inter';
    --year-font : 700 40px 'Inter';
    --info-font : 400 18px 'Inter';
    --footer-font : 400 16px 'Inter';
}

li{ list-style-type: none; }
a{ text-decoration: none; }
.sec_title{ font:var(--sec-title-font); }
.contents .sub_con{ display: none; }
.contents .sub_con.on{ display: block; }
.sub_history .sec3 .history_wrap > div{ display: none; }
.sub_history .sec3 .history_wrap > div.on{ display: flex; }


header{ width: 100%; height: 160px; background-color: var(--hf-bg-color);}
.contents{ width: 100%; height: 100%; }
footer{ width: 100%; height: 200px; background: var(--hf-bg-color);}
.inner{ max-width: 1280px; height: 100%; margin: 0 auto;}


.iw_overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background: rgba(100, 100, 100, 0.3);
    display: none;
}

.mbt_close{
    width: 50px;
    height: 50px;
    background: url(/www/project/images/cancel_FILL1_wght700_GRAD200_opsz48.svg) no-repeat center / cover;
    margin: 20px;
    position: absolute;
    left: -100px;
    top: 50px;
    cursor: pointer;
    display: none;
}
.mtop, .mbottom{ display: none; }

header .inner{ display: flex; flex-direction: column; }
header .top{
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 30px;
    background: var(--hf-bg-color);
    position: relative;
    z-index: 20;
    font : var(--top-title-font);
}
header .top .img_logo{
    width: 230px;
    height: 80px;
    margin: 0 0 5px;
    background: url(/www/project/images/영진닷컴.svg) no-repeat center / contain;
}
header .top .menu{
    display: flex;
    align-items: center;
    margin: 0 0 10px;
}
header .top .menu .text:hover{ color: #000 }
header .top .menu > div{
    width: 1px;
    height: 15px;
    background-color: var(--main-color);
    margin: 0 10px;
}
header .top > .ico_hambure{
    width: 50px;
    height: 50px;
    margin: 0 0 10px 0;
    cursor: pointer;
    background: url(/www/project/images/menu.svg) no-repeat center;
    display: none;
}
header .bottom{
    height: 70px;
    display: flex;
    justify-content: center;
    background: var(--hf-bg-color);
}
header .bottom .gnb{
    height: 70px;
    display: flex;
}
header .bottom .gnb > li{
    height: 100%;
}
header .bottom .gnb > li > a{
    display: block;
    height: 70px;
    padding: 0 50px 0;
    position: relative;
    z-index: 25;
    background: var(--hf-bg-color);
    font: var(--nav-font);
    line-height: 70px;
}
header .bottom .lnb{
    position: absolute;
    transform: translateY(-120%);
    z-index: 10;
    transition: all 0.5s;
    background: #fff;
    box-shadow: 0px 2px 0px var(--hf-bg-color);
}
header .bottom .lnb > li{ height: 50px; }
header .bottom .lnb > li > a{
    display: block;
    padding: 0 25px;
    font: 400 18px 'Inter';
    line-height: 50px;
}
header .bottom .gnb > li:nth-child(3) > .lnb > li > a{
    padding: 0 90px 0 20px;
}
header .bottom .gnb > li:hover > .lnb{
    transform: translateY(0%);
    transition: all 0.5s;
}
header .bottom .lnb > li:hover{ background: var(--hf-bg-color); }
header .bottom .menu{
    display: flex;
    align-items: center;
    gap: 0px 30px;
    padding: 0 20px;
    position: relative;
    z-index: 10;
    background: var(--hf-bg-color);
}
.ico_search,
.ico_mypage{
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.ico_search{
    background: url(/www/project/images/검색.svg) no-repeat center / 45px 45px;
}
.ico_mypage{
    background: url(/www/project/images/person_FILL0_wght700_GRAD0_opsz48.svg) no-repeat center / 35px 35px;
}

.sec1{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 3px solid var(--main-color);
    padding: 20px 0 0 20px;
}
.sec1 .path{ font: var(--top-title-font); }
.sec1 > div > span::after{ content: ' > '; }
.sec1 > div > span:nth-child(3)::after{ content: ''; }
.sec1 .mini_title { font-weight: 700;} 
.subT .sub_title{
    font: var(--sec-title-font);
    display: none; }
.subT .on{ display: block; }

.sec2{
    padding: 150px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: var(--hf-bg-color);
}

/* ===sub_company start=== */
.contents .snb{
    width: 180px;
    height: 350px;
    display: flex;
    flex-direction: column;
    position: fixed;
    left: calc(50% - (640px + 180px));
    margin: 45px 0 0 0;
    z-index: 100;
    background: #fff;
}
.snb li{
    width: 100%;
    height: 70px;
    font: var(--nav-font);
    line-height: 70px;
    text-align: center;
    cursor: pointer;
}
.snb li:hover{ background: var(--hf-bg-color); }
.snb li.on { 
    font-weight: 700;
    background: var(--hf-bg-color);
}
.snb.out{ display: none; }

.sub_company .sec2{ font: var(--sec-title-font); }
.sub_company .sec2 > h2{ font-size: 20px; }
.sub_company .sec2 > p{ text-align: center; }

.sub_company .sec3{
    padding: 100px 0 0;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sub_company .sec3 > .top{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 60px;
    gap: 10px;
}
.sub_company .sec3 > .top > p { font: var(--list-font); }
.sub_company .sec3 > .bottom{
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 80px 200px 0;
    /* gap: 100px; */
}
.sub_company .sec3 > .bottom > .mainPoint{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sub_company .sec3 > .bottom > .mainPoint .big{ font: 700 60px 'Inter'; }
.sub_company .sec3 > .bottom > .mainPoint .meaning{ font: var(--info-font); }

.sub_company .sec4{ height: 520px; }
.sub_company .sec4 > .top{
    height: 80px;
    display: flex;
    align-items: flex-end;
    padding: 0 60px;
}
.sub_company .sec4 > .bottom{
    height: 440px;
    display: flex;
    justify-content: center;
    position: relative;
}
.sub_company .sec4 > .bottom > .left,
.sub_company .sec4 > .bottom > .right{ width: 50%; }
.sub_company .sec4 > .bottom > .left > h3,
.sub_company .sec4 > .bottom > .right > h3{
    height: 70px;
    font:var(--sec-title-font);
    line-height: 70px;
    padding: 0 0 0 120px;
    position: relative;
    z-index: 20;
}
.sub_company .sec4 > .bottom > .left > h3{ background: #CBD2DA; }
.sub_company .sec4 > .bottom > .right > h3{ background: var(--hf-bg-color); }
.sub_company .sec4 > .bottom > .left > div{
    padding: 40px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;

}
.sub_company .sec4 > .bottom > .left > div > p{
    display: flex;
    width: 210px;
    height: 45px;
}
.sub_company .sec4 > .bottom > .left > div > p > span:nth-child(1){
    display: block;
    width: 50%;
    font: 700 35px 'Inter';
    line-height: 45px;
}
.sub_company .sec4 > .bottom > .left > div > p > span:nth-child(2){
    display: block;
    width: 50%;
    font: var(--list-font);
    padding: 0 0 0 20px;
    line-height: 50px;
}
.sub_company .sec4 > .bottom > .right > ul{
    padding: 60px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
}
.sub_company .sec4 > .bottom > .right > ul > li{
    width: 120px;
    list-style: disc ;
    font: var(--list-font);
}

.sub_company .sec5{
    height: 750px;
    display: flex;
    justify-content: space-around;
    padding: 80px 0 0;
}
.sub_company .sec5 > .img{
    width: 250px;
    height: 250px;
    background: #eee;
}
.sub_company .sec5 > p{
    width: 770px;
    font: var(--info-font);
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
}

/* ===sub_history start=== */

.sub_history .sec2{
    font: var(--sec-title-font);
    margin: 0 0 50px 0;
    text-align: center;
}
.sub_history .sec2 > p:nth-child(2){ font-size: 22px; }

.sub_history .sec3{
    height: 100%;
    padding: 0 0 200px;
}
.sub_history .sec3 .select{
    height: 80px;
    display: flex;
    justify-content: center;
    background: #fff;
}
.sub_history .sec3 .select .left,
.sub_history .sec3 .select .right{
    width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font: 700 20px 'Inter';
}
.sub_history .sec3 .select .left > p:nth-child(2),
.sub_history .sec3 .select .right > p:nth-child(2){ font: 400 18px 'Inter';}
.sub_history .sec3 .select .left{ background: var(--hf-bg-color); }
.sub_history .sec3 .history{
    display: flex;
    flex-direction: column;
    gap: 80px;
    padding: 80px 0 0 0;
}
.sub_history .sec3 ul{
    margin: 15px 0 0 0;
    width: 50%;
}
.sub_history .sec3 li{
    list-style: disc;
    margin: 0 0 10px 40px;
    font: 400 16px 'Inter';
}
.sub_history .sec3 .list{
    display: flex;
    align-items: flex-start;
    width: 100%;
}
.sub_history .sec3 .list div{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 50%;
}
.sub_history .sec3 .list .group{
    width: 120px;
}
.sub_history .sec3 .list .year{
    width: 100%;
    font: var(--year-font);
    text-align: right;
}
.sub_history .sec3 .list .var{
    width: 85px;
    height: 4px;
    background: #000;
    position: absolute;
    left: calc(50% - 85px);
}
.sub_history .sec3 .list .circle{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 5px solid #000;
    background: #fff;
    position: absolute;
    z-index: 20;
    left: calc(50% - 10px);
}
.sub_history .sec3 .left_his .line{
    position: absolute;
    width: 4px;
    height: 1650px;
    left: calc(50% - 2px);
    background: #000;
    z-index: 10;
    margin: 20px 0 0 0;
}
.sub_history .sec3 .right_his .line{
    position: absolute;
    width: 4px;
    height: 870px;
    left: calc(50% - 2px);
    background: #000;
    z-index: 10;
    margin: 20px 0 0 0;
}



/* ===sub_business start=== */

.sub_business .sec2{
    font: var(--sec-title-font);
    text-align: center;
}
.sub_business .sec2 > p:nth-child(2){ font-size: 22px; }

.sub_business .sec3{
    height: 100%;
    width: 100%;
    padding: 200px 0;
    display: flex;
    justify-content: center;
}
.sub_business .sec3 .img_businessArea{
    width: 900px;
    height: 600px;
    background: url(/www/project/images/사업분야.png) no-repeat 50% 50% / cover;
}

/* ===sub_ci start=== */

.sub_ci .sec2{ gap: 100px; }
.sub_ci .sec2 .img_logo{
    width: 350px;
    height: 90px;
    background: url(/www/project/images/영진닷컴.svg) no-repeat 50% 50% / contain;
}
.sub_ci .sec2 .box_word{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
    font: var(--list-font);
}
.sub_ci .sec2 .box_word p:nth-child(1){ font-size: 30px; }
.sub_ci .sec2 .box_word p:nth-child(2){
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.sub_ci .sec2 .box_word .img_miniLogo{
    width: 50px;
    height: 50px;
    background: url(/www/project/images/영진닷컴mini.svg) no-repeat 50% 50% / contain;
}
.sub_ci .sec2 .box_word p:nth-child(2) > span:nth-child(2),
.sub_ci .sec2 .box_word p:nth-child(4) > span:nth-child(1){ color: var(--rad-color); }
.sub_ci .sec2 .box_word p:nth-child(2) > span:nth-child(3),
.sub_ci .sec2 .box_word p:nth-child(4) > span:nth-child(2),
.sub_ci .sec2 .box_word p:nth-child(4) > span:nth-child(3),
.sub_ci .sec2 .box_word p:nth-child(4) > span:nth-child(4),
.sub_ci .sec2 .box_word p:nth-child(4) > span:nth-child(5){ color: var(--green-color); }
.sub_ci .sec2 .box_word p:nth-child(4){ margin: 0 100px; }

.sub_ci .sec3{ height: 400px; }
.sub_ci .sec3 .top{
    height: 90px;
    display: flex;
    align-items: flex-end;
    padding: 0 60px;
}
.sub_ci .sec3 .bottom{
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
}
.sub_ci .sec3 .bottom > div{
    display: flex;
    gap: 20px;
}
.sub_ci .sec3 .bottom .color{
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.sub_ci .sec3 .bottom .color.c1{ background:#47811A;}
.sub_ci .sec3 .bottom .color.c2{ background:#C80000;}
.sub_ci .sec3 .bottom .color.c3{ background:#000;}
.sub_ci .sec3 .bottom .code{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    font: var(--list-font);
}
.sub_ci .sec3 .bottom .code div:nth-child(1){
    display: flex;
    gap: 10px;
}
.sub_ci .sec3 .bottom .code div:nth-child(2){
    display: flex;
    gap: 28px;
}

.sub_ci .sec4{ height: 500px; }
.sub_ci .sec4 .top{
    height: 90px;
    display: flex;
    align-items: flex-end;
    padding: 0 60px;
}
.sub_ci .sec4 .bottom{
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
}
.sub_ci .sec4 .bottom .img_logo{
    width: 322px;
    height: 125px;
    border: 1px solid #EBEBEB;
}
.sub_ci .sec4 .bottom .logo1{
    background: url(/www/project/images/영진닷컴.svg) no-repeat 50% 50%;
    background-size: 254px 65px;
}
.sub_ci .sec4 .bottom .logo2{
    background: #47811A url(/www/project/images/영진닷컴2.svg) no-repeat 50% 50%;
    background-size: 100% 125px;
}
.sub_ci .sec4 .bottom .logo3{
    background: url(/www/project/images/영진닷컴3.svg) no-repeat 50% 50%;
    background-size: 254px 65px;
}

/* ===sub_address start=== */

.sub_address .sec2{
    gap: 50px;
    font: var(--list-font);
}
.sub_address .sec2 > p{ font-size: 30px; }
.sub_address .sec2 > div{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px
}
.sub_address .sec2 > div span:nth-child(1){ margin: 0 10px 0 0;}

.sub_address .sec3{ height: 750px; }
.sub_address .sec3 .top{
    height: 90px;
    display: flex;
    align-items: flex-end;
    padding: 0 60px;
}
.sub_address .sec3 .bottom{
    display: flex;
    justify-content: center;
    margin: 50px 0 0 0;
}
.sub_address .sec3 .bottom > iframe{
    width: 700px;
    height: 500px;
    margin: 0 70px 0 0;
    border-radius: 3%;
    border: 1px solid #ddd;
}
.sub_address .sec3 .bottom > .box_word{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    font: var(--info-font);
}
.sub_address .sec3 .bottom > .box_word > p:nth-child(1){ font: 700 20px 'Inter'; }

.sub_address .sec4{ height: 480px; }
.sub_address .sec4 .top{
    height: 90px;
    display: flex;
    align-items: flex-end;
    padding: 0 60px;
}
.sub_address .sec4 .bottom{
    display: flex;
    justify-content: center;
    margin: 50px 0 0 0;
}
.sub_address .sec4 table{
    border-collapse: collapse;
    border-top: 1px solid #ddd;
}
.sub_address .sec4 table th{
    border-bottom: 2px solid #ddd;
    height: 50px;
    font: 700 18px 'Inter';
}
.sub_address .sec4 table td{
    border-bottom: 1px solid #ddd;
    height: 45px;
    padding: 0 0 0 40px;
    font: 400 16px 'Inter';
}
.sub_address .sec4 table .c1{
    width: 435px;
    border-right: 1px solid #ddd;
}
.sub_address .sec4 table .c2{ width: 600px ;}

footer .inner{
    display: flex;
    justify-content: space-between;
}
footer .left{
    width: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .left .img_logo{
    display: block;
    width: 230px;
    height: 80px;
    background: url(/www/project/images/영진닷컴.svg) 50% 50% no-repeat;
}
footer .right{
    width: 940px;
    display: flex;
    flex-direction: column;
    padding: 0 0 0 30px;
    font: var(--footer-font);
}
footer .right address{ font: var(--footer-font); }
footer .right .top{
    height: 75px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
footer .right .top .menu{
    display: flex;
    gap: 20px;
}
footer .right .top .menu > a:hover{ color: #000; }
footer .right .top .site{
    display: flex;
    gap: 10px;
}
footer .right .top .site > .ico{
    width: 50px;
    height: 50px;
}
footer .right .top .site > .ico > a{
    display: block;
    width: 100%;
    height: 100%;
    background: url(/www/project/images/snslogo.svg) no-repeat center/ cover;
}
footer .right .top .site > .cafe > a{ background-position: -302px 2px; }
footer .right .top .site > .blog > a{ background-position: -182px 2px; }
footer .right .top .site > .star > a{ background-position: -2px 2px; }
footer .right .top .site > .face > a{ background-position: -62px 2px; }
footer .right .top .site > .yutube > a{ background-position: -242px 2px; }
footer .right .top .site > .ico > a:hover{
    transform: scale(1.02, 1.02);
    opacity: 0.8;
}

footer .right .bottom{
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 5px;
}